//-----------------------------------------------------------------------------
// Copyright (c) 2012 GarageGames, LLC
//
// Permission is hereby granted, free of charge, to any person obtaining a copy
// of this software and associated documentation files (the "Software"), to
// deal in the Software without restriction, including without limitation the
// rights to use, copy, modify, merge, publish, distribute, sublicense, and/or
// sell copies of the Software, and to permit persons to whom the Software is
// furnished to do so, subject to the following conditions:
//
// The above copyright notice and this permission notice shall be included in
// all copies or substantial portions of the Software.
//
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
// FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS
// IN THE SOFTWARE.
//-----------------------------------------------------------------------------

// This is the default save location for any TSForestItemData(s) created in the
// Forest Editor Editor (this script is executed from onServerCreated())

datablock TSForestItemData(firtree)
{
   internalName = "firtree";
   shapeFile = "levels/pikespeak/art/shapes/trees/firtree/firtree.dae";
   tightnessCoefficient = "1";
   windScale = "0.5";
   trunkBendScale = "0.01";
   branchAmp = "0.1";
   detailAmp = "0.5";
   detailFreq = "0.5";
   rigidity = "5";
};

datablock TSForestItemData(treeline)
{
   internalName = "treeline";
   shapeFile = "levels/pikespeak/art/shapes/trees/firtree/treeline.dae";
   tightnessCoefficient = "1";
   windScale = "0.5";
   trunkBendScale = "0.01";
   branchAmp = "0.1";
   detailAmp = "0.5";
   detailFreq = "0.5";
   rigidity = "5";
};

datablock TSForestItemData(utah_rock_big_b)
{
   internalName = "utah_rock_big_b";
   shapeFile = "levels/pikespeak/art/shapes/rocks/utah_rock_big_b.dae";
   radius = "0.8";
};